ol{
	list-style-type:upper-roman;
}

li{
	padding-top:5px;
	padding-bottom:5px;
}

p.text{
	layout-grid-line:0.5em;
	text-indent:1em;
	margin:2px;
}

td.A_1_1{
	border:3px solid black;
	padding:5px;
	layout-grid-line:5px;
	text-align:center;
	background-color:#ffcccc;
}
td.A_1_2{
	border:3px solid black;
	padding:5px;
	layout-grid-line:5px;
	text-align:center;
	background-color:#ffffcc;
}
td.A_1_3{
	border:3px solid black;
	padding:5px;
	layout-grid-line:5px;
	text-align:center;
	background-color:#ccffcc;
}
td.A_1_4{
	border-top:2px dotted black;
	border-bottom:2px dotted black;
	padding-left:2em;
	layout-grid-line:5px;
	text-align:center;
	font-size:120%;
	font-weight:bold;
	background-color:white;
}
li.A_2_1{
	list-style-type:none;
}
p.class_name{
	font-weight:bold;
	font-size:120%;
	background-color:#ccccff;
	float:left;
}
p.class_caption{
	font-weight:normal;
	font-size:100%;
	background-color:#ffffff;
	clear:both;
	layout-grid-line:5px;
}
td.tt{
	padding:4px;
	border:1px solid black;
	text-align:center;
}

table.C_4{
	margin-bottom:30px;
	margin-right:30px;

}

td.C_4{
	border:1px solid black;
	layout-grid-line:6px;
	padding:5px;
}
th.c1{
	color:black;
	background-color:#ff99ff;
}
th.c3{
	color:black;
	background-color:#66ffff;
}
th.c4{
	color:black;
	background-color:#99ff66;
}
td.td_b_c{
	padding:4px;
	border:1px solid black;
	text-align:center;
}
td.td_b_l{
	padding:4px;
	border:1px solid black;
	text-align:left;
}
